Bug 1777306 - Correct "Default http Capsule => Default Http Proxy" and "Http Capsule Policy" to "Http Proxy Policy" and "Manage Http Capsule" => "Manage Http Proxy"
Summary: Correct "Default http Capsule => Default Http Proxy" and "Http Capsule Policy...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Jameer Pathan
URL:
Whiteboard:
Depends On:
Blocks: 1774324
TreeView+ depends on / blocked
 
Reported: 2019-11-27 11:16 UTC by vijsingh
Modified: 2020-04-14 13:27 UTC (History)
5 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-5.0.1.7-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:40 UTC

Description vijsingh 2019-11-27 11:16:08 UTC
Description of problem:
Correct "Default http Capsule => Default Http Proxy" and "Http Capsule Policy" to "Http Proxy Policy" and  "Manage Http Capsule" => "Manage Http Proxy"

Version-Release number of selected component (if applicable):

@Satellite 6.7.0 snap 3.0

How reproducible:

Always

Steps to Reproduce:
Correct "Default http Capsule => Default Http Proxy" and "Http Capsule Policy" to "Http Proxy Policy" and  "Manage Http Capsule" => "Manage Http Proxy" ..

1. Administer => Settings => Content => See "Default http Capsule"
2. Content => Product => Drag/Drop 'Select Action' => See "Manage Http Capsule"
3. Content => Product => Drag/Drop 'Select Action' => 'Manage Http Capsule' => See "Http Capsule Policy"


Additional info:

Related to 'Content Management: HTTP Proxy Updates for Repositories'

Comment 3 vijsingh 2019-11-27 11:47:54 UTC
Correction require at below path too:

4. Change 'Http Capsule' => 'Http Proxy' at below path:

   Content => Product => Select Product => Create Repository => Select Type 'Yum' =>  Under "Http Capsule Policy" Select 'Use Specific Http Proxy' => See 'HTTP Policy'
 
5. Change "Http Capsule Policy" => 'Http Proxy Policy':

  Content => Product => Select Product => Create Repository => Select Type 'Yum' =>  Now see "Http Capsule Policy"

Comment 5 James Jeffers 2019-12-05 19:45:02 UTC
This appears to be correct on upstream 3.13.x, so perhaps the issue is introduced during the satellite theme process?

Comment 9 Jameer Pathan 2020-01-21 06:38:12 UTC
Verified:

Verified with:
- Satellite 6.7.0 snap 9

Observation:
- All naming issues related to Http proxy feature seems to be resolved.

Comment 12 errata-xmlrpc 2020-04-14 13:27:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.